Changeset 2153 for trunk/NEWS


Ignore:
Timestamp:
Jan 17, 2010, 5:58:07 PM (12 years ago)
Author:
Peter
Message:

refs #603. Boost 1.35 is now required

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/NEWS

    r2138 r2153  
    55Version 0.6 (released DATE)
    66
     7  - Boost 1.35 is now required (#603)
    78  - new configure option `--with-gsl` (#544)
    89  - configure option `--with-gsl-prefix` is deprecated (#544)
Note: See TracChangeset for help on using the changeset viewer.